/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	
	font-family: arial;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, section {
	display: block;
}

body {
	line-height: 1;
}

ul {
	list-style-type: none;
}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/* 
 * These selection declarations have to be separate
 * No text-shadow: twitter.com/miketaylr/status/12228805301
 * Also: hot pink!
 */

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }


/* =============================================================================
   Links
   ========================================================================== */

a:hover, a:active { outline: 0; }


/*=================================================
	Main Styles
==================================================*/
#header {
	font-family: arial;
	width: 1000px;
	margin: 0 auto;
	padding-top: 30px;
	height: 20px;
	font-size: 12px;
	font-weight: medium;
	letter-spacing: .25em;
}

.header-logo a {
	width: 250px;
	height: 14px;
	display: block;
	z-index: 50000;

}

#small-logo a {
	width: 250px;
	float: left;
	
}


#menu-bar {
	font-family: arial;
	width: 1000px;
	margin: 0 auto;
	padding-top: 0px;
	padding-left: 0px;
	height: 72px;
}

.menu {
	text-decoration: none;
	color: #999999;
	line-height: 1.3em;
	letter-spacing: .25em;
	font-size: 11px;
}
	
.menu:hover {
	color: #000000;
	font-weight: medium;
}

.menu:active {
	color: #000000;
	font-weight: medium;
}
	

#content-slider {
	width: 1000px;
	height: 450px;
	margin: 0 auto;
	margin-top: 25px;
	padding-bottom: 10px;
	overflow: hidden;
}



#content-inner {
	width:1000px;
	height: 450px;
}

.page {
	width: 1000px;
	height: 450px;
	position-top: 0px;
}

#footer {
	font-family: arial;
	font-size: 75%;
	color: #cccccc;
	letter-spacing: .25em;
	text-align: center;
	clear: both;
	z-index: 100;
	padding-top: 150px;
}

/*=======================================
	Sprite
========================================*/

.gallery-kv li {
	float: left;
	border: 0px;
	margin: 0px 0px;
	padding: 0;
}

.gallery-kv a {
	display: block;
	height: 450px;
	width: 1000px;
}

.gallery-kv #sprite-1 {
	background-image: url("../Images/Interface/Home_Logo.jpg");
}

/*=======================================
	Generic styling here.
========================================*/

a {
	text-decoration: none;
}	


p {
	font-family: arial;
	font-size: 12px;
	color: #000000;
	line-height: 1.2em;
}

h1 {
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}

h2 {
	font-size: 12px;
	color: #000000;
	font-weight: normal;
}
	
#Home_Menu {
	width: 1000px;
	margin: -190px auto;
	font: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	letter-spacing: .6em;
	word-spacing: .27em;
        text-align: center;
	
}

li.bottom {
	display: inline;
	text-align:center;
	font-size: 11px;
	color: #999999;
	letter-spacing: 1em;
	margin: 16px;
	
}

a#menu {
	color: #666666;
}

a:hover#menu {
	
	color: #000000;
	font-weight: medium;
}
